package alx.p06_funkcje.importowanie;

import static alx.p06_funkcje.przyklady.Geometria.poleKola;
import static alx.p06_funkcje.przyklady.Geometria.poleKwadratu;
import static alx.p06_funkcje.przyklady.Geometria.poleProstokata;
import static alx.p06_funkcje.przyklady.JednostkiMiary.kmNaMile;
import static alx.p06_funkcje.przyklady.JednostkiMiary.mileNaKm;

public class V4_ImportStatic {

	public static void main(String[] args) {
		System.out.println("Pole kwadratu 5 = " + poleKwadratu(5.0));
		System.out.println("Pole koła 5 = " + poleKola(5.0));
		System.out.println("Pole prostokąta 3×5 = " + poleProstokata(3.0, 5.0));
		System.out.println("100 mil = " + mileNaKm(100) + " km");
		System.out.println("100 km = " + kmNaMile(100) + " mil");
	}

}
